@charset "UTF-8";
.ui-datepicker {
  position: static !important;
  width: 31.1rem;
  background-color: #fff;
  z-index: 150 !important;
  box-sizing: border-box;
  padding: 0 2rem;
}
.ui-datepicker * {
  margin: 0;
  padding: 0;
}
.ui-datepicker-siv {
  display: flex;
  height: 5.7rem;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #f0f0f0;
}
.ui-datepicker-siv b {
  font-size: 16px;
  color: #000;
}
.ui-datepicker-siv .close-datepicker {
  width: 2rem;
  height: 2rem;
  background: url(../../comm/image/icon_close_black.svg) no-repeat center/cover;
}
.ui-datepicker-header {
  position: relative;
  display: flex;
  height: 2.4rem;
  padding: 2rem 0 1.6rem 0;
  justify-content: center;
  align-items: center;
}
.ui-datepicker-prev, .ui-datepicker-next {
  position: absolute;
  width: 2.4rem;
  height: 2.4rem;
  top: 50%;
  margin-top: -1rem;
  background: url(../../comm/image/icon_arrow_left.svg) no-repeat center/cover;
  font-size: 0;
}
.ui-datepicker-prev {
  left: 0;
}
.ui-datepicker-next {
  right: 0;
  transform: rotate(180deg);
}
.ui-datepicker-title {
  font-size: 14px;
  color: #141a23;
}
.ui-datepicker-month, .ui-datepicker-year {
  font-weight: bold;
  font-size: 18px;
}
.ui-datepicker-year::after {
  content: "년";
  font-size: 14px;
  font-weight: normal;
}
.ui-datepicker-month::after {
  content: "월";
  font-size: 14px;
  font-weight: normal;
}
.ui-datepicker-calendar {
  margin-bottom: 1.8rem;
  table-layout: fixed;
}
.ui-datepicker-calendar th,
.ui-datepicker-calendar td {
  position: relative;
  height: 3.7rem;
  vertical-align: middle;
  text-align: center;
  font-size: 14px;
}
.ui-datepicker-calendar th {
  color: #141a23;
  font-weight: bold;
}
.ui-datepicker-calendar td a {
  font-weight: bold;
  color: #141a23;
}
.ui-datepicker-calendar td span {
  color: #a0a0a0;
}
.ui-datepicker-calendar td:first-of-type a {
  color: #ee230d;
}
.ui-datepicker-calendar td:last-of-type a {
  color: #0a7aff;
}
.ui-datepicker-other-month a,
.ui-datepicker-other-month span {
  color: #e0e0e0 !important;
  font-weight: normal !important;
}
.ui-state-active {
  position: absolute;
  display: flex;
  width: 3.2rem;
  height: 3.2rem;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  font-weight: bold;
  color: #fff !important;
  background-color: #000;
  border-radius: 50%;
}